<footer class="footer">
  <div class="footer__container">
    <div class="footer__top">
      <a class="footer__logo" href="">
        <img src="@img/logo-dark.svg" alt="">
      </a>
      <h3 class="footer__title title">
        A people company.
      </h3>
      <div class="footer__socials socials">
        <a class="socials__item" href="">
          <img src="@img/facebook.svg" alt="">
        </a>
        <a class="socials__item" href="">
          <img src="@img/twitter.svg" alt="">
        </a>
        <a class="socials__item" href="">
          <img src="@img/linkedin.svg" alt="">
        </a>
        <a class="socials__item" href="">
          <img src="@img/instagram.svg" alt="">
        </a>
      </div>
    </div>
    <div class="footer__bottom">
      <p class="footer__copy">
        © 2020 Clerksy, Inc. Clerksy is a registered trademark of Clerksy, Inc.
      </p>
      <nav class="footer__nav">
        <ul class="footer__menu footer-menu">
          <li class="footer-menu__item">
            <a class="footer-menu__link link nav-link" href="">
              Privacy Policy
            </a>
          </li>
          <li class="footer-menu__item">
            <a class="footer-menu__link link nav-link" href="">
              Terms of Service
            </a>
          </li>
          <li class="footer-menu__item">
            <a class="footer-menu__link link nav-link" href="">
              GDPR
            </a>
          </li>
          <li class="footer-menu__item">
            <a class="footer-menu__link link nav-link" href="">
              Careers
            </a>
          </li>
          <li class="footer-menu__item">
            <a class="footer-menu__link link nav-link" href="">
              Press Kit
            </a>
          </li>
        </ul>
      </nav>
    </div>
  </div>
</footer>